body {
    font-family: "Montserrat";
    padding: 35px;
    background-image: url(/img/coquille.svg);
    background-repeat: no-repeat;
    background-position: calc(100% + 50px) calc(100vh - 100px);   
    background-size: 70%;
}

header {
    margin-bottom: 35px;
}

section {

}

header .logo {
    display: block;
    width: 100%;
    max-width: 250px;
}

.links {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    row-gap: 15px;
}

.choose {
    margin-bottom: 25px;
    max-width: 280px;
}

.links a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
    color: rgba(14, 40, 75, 1);
    column-gap: 20px;
    box-shadow: 0px 0px 5px 0px rgba(14, 40, 75, 0.2);
    border-radius: 30px;
    padding: 10px;
    width: 100%;
    flex-grow: 1;
    flex-shrink: 1;
    background-color: #fff;
    position: relative;
}

.links a figure {
    display: block;
    width: 34px;
    height: auto;
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
}

.links a figure img {
    display: block;
    width: 100%;
    height: auto;
}

.links a span:first-of-type {
    font-size: 20px;
    line-height: normal;
    font-weight: 500;
    display: block;
    width: 100%;
    flex-grow: 1;
    flex-shrink: 1;
}


.links a.cs .notavailable {
    display: block;
    background-color: rgba(14, 40, 75, 1);
    color: #FFF;
    position: absolute;
    right: 30px;
    top:0;
    font-size: 9px;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    font-style: italic;
    z-index: 2;
    padding: 4px 7px 5px 7px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}